Tenant API (KYC)API reference (OpenAPI)
KYB Media
1 operation
Last updated:
GET
ApiKeyAuthheader
Authorization<token>HMAC-SHA256 Credential=<key_id>, Signature=<hex_signature>. SignedHeaders=x-timestamp is optional. Requires X-Timestamp header.
media_id*stringMedia UUID
X-Timestamp*stringUnix timestamp (seconds, max 5 min drift)
Presigned URL
application/json- response
data?success?booleancurl -X GET 'https://api.onekyc.io/tenant/v1/kyb/media/string' \ -H 'X-Timestamp: string'Example Response
{ "success": true, "data": { "created_at": "string", "download_url": "string", "download_url_expires_at": "string", "id": "string", "mime_type": "string", "size_bytes": 0, "type": "string" }}